Vulnerability CVE-2015-7543


Published: 2017-07-25

Description:
aRts 1.5.10 and kdelibs3 3.5.10 and earlier do not properly create temporary directories, which allows local users to hijack the IPC by pre-creating the temporary directory.

Vendor: KDE
Product: Kdelibs 
Version: 3.5.10;
Vendor: Artsproject
Product: ARTS 
Version: 1.5.10;

CVSS2 => (AV:L/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.4/10
6.4/10
3.4/10
Exploit range
Attack complexity
Authentication
Local
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial

 References:
https://bugzilla.redhat.com/show_bug.cgi?id=1280543

Copyright 2019, cxsecurity.com

 

Back to Top